## haskell-crypto-cipher-tests 0.0.9

=== debian/changelog ===
haskell-crypto-cipher-tests (0.0.9-1build1) trusty; urgency=low

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 27 Nov 2013 23:43:03 +0000

haskell-crypto-cipher-tests (0.0.9-1) unstable; urgency=low

  * Initial release.

 -- Joachim Breitner <nomeata@debian.org>  Sat, 05 Oct 2013 17:57:00 +0200
