=== debian/control ===
Source: haskell-crypto-cipher-tests
Section: haskell
Priority: extra
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Joachim Breitner <nomeata@debian.org>
Build-Depends: debhelper (>= 9)
  , cdbs
  , haskell-devscripts (>= 0.8.15)
  , ghc
  , ghc-prof
  , libghc-quickcheck2-dev (>> 2)
  , libghc-quickcheck2-prof
  , libghc-mtl-dev
  , libghc-mtl-prof
  , libghc-hunit-dev
  , libghc-hunit-prof
  , libghc-test-framework-dev
  , libghc-test-framework-prof
  , libghc-test-framework-quickcheck2-dev
  , libghc-test-framework-quickcheck2-prof
  , libghc-test-framework-hunit-dev
  , libghc-test-framework-hunit-prof
  , libghc-byteable-dev (>= 0.1.1)
  , libghc-byteable-prof
  , libghc-securemem-dev (>= 0.1.1)
  , libghc-securemem-prof
  , libghc-crypto-cipher-types-dev (>= 0.0.7)
  , libghc-crypto-cipher-types-prof
Build-Depends-Indep: ghc-doc
  , libghc-quickcheck2-doc
  , libghc-mtl-doc
  , libghc-hunit-doc
  , libghc-test-framework-doc
  , libghc-test-framework-quickcheck2-doc
  , libghc-test-framework-hunit-doc
  , libghc-byteable-doc
  , libghc-securemem-doc
  , libghc-crypto-cipher-types-doc
Standards-Version: 3.9.2
Homepage: http://hackage.haskell.org/package/crypto-cipher-tests
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-crypto-cipher-tests
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-crypto-cipher-tests
X-Description: Generic cryptography cipher tests
 This libraries contains generic tests for cryptographic ciphers, and is used
 by the test runners of various Haskell implementations of cryptographic
 ciphers.

Package: libghc-crypto-cipher-tests-dev
Architecture: any
Depends: ${haskell:Depends}
  , ${shlibs:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-crypto-cipher-tests-prof
Architecture: any
Depends: ${haskell:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-crypto-cipher-tests-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}, ${haskell:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}
