## haskell-crypto-cipher-tests 0.0.11

=== debian/changelog ===
haskell-crypto-cipher-tests (0.0.11-1build3) trusty; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 05 Feb 2014 07:18:13 +0000

haskell-crypto-cipher-tests (0.0.11-1build2) trusty; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 31 Dec 2013 12:28:54 +0000

haskell-crypto-cipher-tests (0.0.11-1build1) trusty; urgency=low

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 13 Dec 2013 17:54:48 +0000

haskell-crypto-cipher-tests (0.0.11-1) unstable; urgency=low

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Sat, 07 Dec 2013 23:05:46 -0500
