=== debian/control ===
--- 
+++ 
@@ -21,10 +21,13 @@
   , libghc-test-framework-hunit-dev
   , libghc-test-framework-hunit-prof
   , libghc-byteable-dev (>= 0.1.1)
+  , libghc-byteable-dev (<< 0.2)
   , libghc-byteable-prof
   , libghc-securemem-dev (>= 0.1.1)
+  , libghc-securemem-dev (<< 0.2)
   , libghc-securemem-prof
-  , libghc-crypto-cipher-types-dev (>= 0.0.7)
+  , libghc-crypto-cipher-types-dev (>= 0.0.8)
+  , libghc-crypto-cipher-types-dev (<< 0.1)
   , libghc-crypto-cipher-types-prof
 Build-Depends-Indep: ghc-doc
   , libghc-quickcheck2-doc
@@ -36,7 +39,7 @@
   , libghc-byteable-doc
   , libghc-securemem-doc
   , libghc-crypto-cipher-types-doc
-Standards-Version: 3.9.2
+Standards-Version: 3.9.5
 Homepage: http://hackage.haskell.org/package/crypto-cipher-tests
 Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-crypto-cipher-tests
 Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-crypto-cipher-tests
